{
  "alfredsnippet": {
    "snippet": "中國古風插畫（Oriental Ink/Guofeng）",
    "uid": "75C01868-F0EE-4737-A643-CDCA66F270EC",
    "name": "中國古風插畫（Oriental Ink/Guofeng）",
    "keyword": "oriental-ink"
  }
}
